#mosaic-slideshow{
	/* The slideshow container div */
	margin:0 auto;
	position:relative;
	width:898px;
	height:512px;
}

.mosaic-slide{
	/* This class is shared between all the slides */
	position:absolute;	
	width:898px;
	height:512px;
}

.tile{
	/* The individual tiles */
	height:128.5px;
	width:224px;
	float:left;
}

.arrow{
	/* The prev/next arrows */
	width:35px;
	height:70px;
	background:url("img/arrows.png") no-repeat;
	position:absolute;
	cursor:pointer;
	top:50%;
	margin-top:-35px;
}

.arrow.left{
	left:15px;
	background-position:center top;
}

.arrow.left:hover{
	background-position:center -70px;
}

.arrow.right{
	right:15px;
	background-position:center -140px;
}

.arrow.right:hover{
	background-position:center -210px;
}

.clear{
	/* This class clears the floats */
	clear:both;
}


